/* CSS Document */

body
{
margin:0 0 0 0px;
background:#002448;
}

.mid
{
background:url(../images/mid.jpg);
width:938px;
height:100%;

}

.btn
{
background:url(../images/tail_row_top_menu.gif);
width:100%;
height:48px;

}

.btnlnk
{color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;

}

.btnlnk:hover
{color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;


}


.btnlnk1
{color:#444444;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
padding:10px;

}

.btnlnk1:hover
{color:#FF6600;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
padding:10px;

}

.txt
{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
padding:8px;

}

.txt1
{
color:#444444;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
line-height:18px;
padding:8px;

}